Bug 15453 - Old options window avaible after upgrade from 3.2 to 3.3
Old options window avaible after upgrade from 3.2 to 3.3
Status: CLOSED FIXED
Product: projects
Classification: Unclassified
Component: Generic Infrastructure
3.x
All All
: P1 (vote)
: 3.x
Assigned To: Vitezslav Stejskal
issues@projects
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-13 16:14 UTC by Jan Zajicek
Modified: 2003-07-01 14:18 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Zajicek 2001-09-13 16:14:52 UTC
Sorry for P1, bu this is compatibility issue and should be solved in first 3.3 beta.

So to the problem:
1.start nb3.2 and open options window
3.exit and start 3.3 with userdir from 1.
4.you will see old options window opened
5.go to tools, options, now you see two totaly different options window ;-)
Comment 1 Vitezslav Stejskal 2001-09-14 12:12:07 UTC
Fixed in main trunk. New Options Dialog is displayed instead of deserialized old Settings/Options 
dialogs.
Comment 2 Jaromir Uhrik 2001-09-25 11:17:49 UTC
Verified - New Options Dialog is displayed.
Comment 3 Quality Engineering 2003-07-01 14:18:21 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo